   #buttonCenter {
  border: 2px solid #fff;
  border-radius: 3px;
  box-shadow:  0 2px 6px rgba(0,0,0,.3);
  cursor: pointer;
  margin-top: 8px;
  margin-bottom: 22px;
  text-align: center;
  background-color: #fff;
}
#buttonText {
  color: rgb(25,25,25);
  font-family: 'Jura', sans-serif;
  font-size:  16px;
  line-height: 38px;
  padding-left: 5px;
  padding-right: 5px;
}
#buttonExport {
  border: 2px solid #fff;
  border-radius: 3px;
  box-shadow:  0 2px 6px rgba(0,0,0,.3);
  cursor: pointer;
  margin-top: 22px;
  margin-bottom: 10px;
  text-align: center;
  background-color: #fff;
}
#exportText {
  color: rgb(25,25,25);
  font-family: 'Jura', sans-serif;
  font-size:  16px;
  line-height: 38px;
  padding-left: 5px;
  padding-right: 5px;
}
#map caption {
  font-family: 'Play', cursive;
    padding-bottom: 8px;
    text-align: left;
    font-size: 1.1rem;
    font-weight: bold;
}
#map td{
    padding-right: 6px;
  font-family: 'Jura', sans-serif; 
    text-align: left;
    font-weight: bold;
}
 #tableau table {
  width: 100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
}
#tableau th{
padding: 2px;
    border: 1px solid black;
background-color: #f5f5f5;
  font-family: 'Play', cursive; 
}
#tableau td{
padding: 2px;
border-left: 1px solid black;
border-right: 1px solid black;
    border-bottom:1px dashed black;
  font-family: 'Jura', sans-serif; 
}
/* mobile */
@media (max-width: 1000px) {

  #map {
        height: auto;
        /* The height is 400 pixels */
        width: auto;
        /* The width is the width of the web page */
      }
      #affichage {
  height: auto;
  margin: 0;
  padding: 0;
}
  * {
    box-sizing: border-box;
  }
  
  /* passer body (et tous les éléments de largeur fixe) en largeur automatique */

  body {
    width: auto;
    margin: 0;
    padding: 0;
  }

#formulaire{
  margin:  20% auto;
}
#formulaire .searchbar{
  margin:  auto 25%; 
}
#formulaire .titre{
  font-size: 180%;
  font-family: 'Play', cursive; 
}
#formulaire #searchbar{
  width: 75%;
  font-size: 1em;
  padding: 0.4em;
  font-family: 'Jura', sans-serif; 
}
#formulaire #validation{
  -webkit-appearance: none;
  width: 15%;
  font-size: 1em;
  padding: 0.4em;
  font-family: 'Jura', sans-serif; 
}
#formulaire #cartoradio{
  margin-top: 30%;
  font-family: 'Jura', sans-serif; 
}

}
/*css pour le formulaire*/
/* tablette & desktop */
@media(min-width:768px){
  /* css pour l'affichage */
       #map {
        height: 940px;
        /* The height is 400 pixels */
        width: 100%;
        /* The width is the width of the web page */
      }
       html,
#affichage {
  height: 100%;
  margin: 0;
  padding: 0;
}

#formulaire{
  background:  #f7f7f7;
  text-align: center;
  margin:  5% auto;
}
#formulaire .searchbar{
  margin:  0 35%; 
}
#formulaire .titre{
  font-size: 180%;
  font-family: 'Play', cursive; 
}
#formulaire #searchbar{
  width: 80%;
  font-size: 1em;
  padding: 0.4em;
  font-family: 'Jura', sans-serif; 
}
#formulaire #validation{
  width: 12%;
  font-size: 1em;
  padding: 0.4em;
  font-family: 'Jura', sans-serif; 
}
#formulaire #cartoradio{
  margin-top: 30%;
  font-family: 'Jura', sans-serif; 
}
}

